.black { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; color: 
#000000} 

.blackHeadline { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 
16px; color: #000000 ; font-weight: bold} 

.blackHighlight { font-family: Geneva, 
Arial, Helvetica, sans-serif; font-size: 14px; color: #000000 ; font-variant: 
normal; font-weight: bold} 

.blackTiny { font-family: Geneva, 
Arial, Helvetica, sans-serif; font-size: x-small; color: #000000} 

.headline { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 
small; color: #FFFFFF; font-weight: bold } 

.tiny { font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: smaller; color: #FFFFFF; text-decoration: none} 

.tinyBlack { font-family: 
Geneva, Arial, Helvetica, sans-serif; font-size: smaller; color: #000000; text-decoration: 
none} 

a.tinyBlack:hover 
{ font-family: Geneva, Arial, Helvetica, sans-serif; color: #000000; text-decoration: 
underline} 

.red { font-family: Geneva, Arial, Helvetica, sans-serif; color: #FF0000} 

.white { font-family: Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: 
none} 

a { font-family: Geneva, Arial, Helvetica, sans-serif; color: #000000; text-decoration: 
underline} 

a.black { font-family: Geneva, Arial, Helvetica, sans-serif; color: 
#000000; text-decoration: none} 

a.black:hover { font-family: Geneva, Arial, Helvetica, 
sans-serif; color: #000000; text-decoration: underline} 


table { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; 
color: #ff00ff } 

.orange { font-family: Geneva, Arial, Helvetica, sans-serif; 
color: #FF6633} 

.mainmenu { font-family: Geneva, Arial, Helvetica, sans-serif; 
color: #FFFFFF ; text-decoration: none} 

.mainTitle { font-family: Geneva, Arial, 
Helvetica, sans-serif; font-size: large; color: #FFFFFF; font-weight: bold } 

td 
{ font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; 
} 

.month { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 16px; 
font-weight: bold} 

.donated { font-family: Arial, Helvetica, sans-serif; text-decoration: 
line-through} 

body { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 
x-small} 

.mainDate { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 
larger; color: #FFFFFF; font-weight: bold} 

.blackDate { font-family: Geneva, Arial, 
Helvetica, san-serif; font-size: larger; color: #000000; font-weight: bold } 

.tinyMenu 
{ font-family: Geneva, Arial, Helvetica, sans-serif; font-size: smaller; color: 
#FFFFFF; text-decoration: none ; cursor: default} 

.tinyWhite { font-family: Geneva, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none ; font-size: smaller}
